<!doctype html>
<html lang="ru">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/main.css">

    <title>Тестовое задание</title>
</head>
<body>
<div class="section-logo">
    <img src="img/logo.png" alt="logo">
</div>
<div class="section-main">
    <div class="container">
        <div class="row">
            <div class="col">

                <div class="card border-dark mb-12">
                  <div class="card-header">Новая запись</div>
                  <div class="card-body text-dark">
                    <h5 class="card-title">Информация о месте работы</h5>
                    <form action="add_record">
                        <div class="form-group">
                          <label for="lastname">Фамилия</label>
                          <input type="text" class="form-control" name="lastname" id="lastname" aria-describedby="emailHelp" placeholder="Введите фамилию" required>
                        </div>
                        <div class="form-group">
                          <label for="firstname">Имя</label>
                          <input type="text" class="form-control" name="firstname" id="firstname" aria-describedby="emailHelp" placeholder="Введите имя" required>
                        </div>
                        <div class="form-group">
                          <label for="jobplace">Место работы</label>
                          <input type="text" class="form-control" name="jobplace" id="jobplace" aria-describedby="emailHelp" placeholder="Введите место работы" required>
                        </div>
                        <div class="form-group">
                          <label for="jobaddress">Адрес работы</label>
                          <input type="text" class="form-control" name="jobaddress" id="jobaddress" aria-describedby="emailHelp" placeholder="Введите адрес работы" required>
                        </div>
      
                        <button type="submit" class="btn btn-outline-secondary">Submit</button>
                      </form>
                  </div>
                </div>
                  
            </div>
        </div>
      </div>
</div>

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>